/*  ============================================================================
    TABLE OF CONTENT

    # Desktop (Large)
    # Desktop (Small)
    # Tablet (Portrait)
    # Mobile (Portrait)
    # Mobile (Landscape)
    # Misc
    ========================================================================= */

/*  ============================================================================
    # Desktop (Large)
    ========================================================================= */

    .fixed-width-wider,
    .fixed-width-wider .container,
    .full-width-wider .container                            { width: 1152px; }

    .fixed-width,
    .fixed-width .container,
    .full-width .container                                  { width: 1132px; }

    .full-width-wider,
    .full-width                                             { width: 100%; }

    .container                                              { margin: 0 auto; }
    .column, .columns                                       {display: inline; float: left; margin: 0 10px; }
    .container .one.column                                  { width: 52px; }
    .container .two.columns                                 { width: 124px; }
    .container .three.columns                               { width: 196px; }
    .container .four.columns                                { width: 268px; }

    .container .four-bd.columns                             { width: 266px; }

    .container .five.columns                                { width: 340px; }
    .container .six.columns                                 { width: 412px; }
    .container .seven.columns                               { width: 484px; }
    .container .eight.columns                               { width: 556px; }

    .container .eight-bd.columns                            { width: 554px; }

    .container .nine.columns                                { width: 628px; }
    .container .ten.columns                                 { width: 700px; }
    .container .eleven.columns                              { width: 772px; }
    .container .twelve.columns                              { width: 844px; }
    .container .thirteen.columns                            { width: 916px; }
    .container .fourteen.columns                            { width: 988px; }
    .container .fifteen.columns                             { width: 1060px; }
    .container .sixteen.columns                             { width: 1132px; }
    .container .one-third.column                            { width: 364px; }
    .container .two-thirds.column                           { width: 748px; }

    .container .push-by-one                                 { padding-left: 72px; }
    .container .push-by-two                                 { padding-left: 144px; }
    .container .push-by-three                               { padding-left: 216px; }
    .container .push-by-four                                { padding-left: 288px; }
    .container .push-by-five                                { padding-left: 360px; }
    .container .push-by-six                                 { padding-left: 432px; }
    .container .push-by-seven                               { padding-left: 504px; }
    .container .push-by-eight                               { padding-left: 552px; }
    .container .push-by-nine                                { padding-left: 648px; }
    .container .push-by-ten                                 { padding-left: 720px; }
    .container .push-by-eleven                              { padding-left: 792px; }
    .container .push-by-twelve                              { padding-left: 864px; }
    .container .push-by-thirteen                            { padding-left: 936px; }
    .container .push-by-fourteen                            { padding-left: 1008px; }
    .container .push-by-fifteen                             { padding-left: 1080px; }
    .container .push-by-one-third                           { padding-left: 384px; }
    .container .push-by-two-thirds                          { padding-left: 768px; }

/*  ============================================================================
    # Desktop (Small)
    ========================================================================= */

@media only screen and (min-width: 960px) and (max-width: 1279px) {

    .fixed-width-wider,
    .fixed-width-wider .container,
    .full-width-wider .container                            { width: 960px; }

    .fixed-width,
    .fixed-width .container,
    .full-width .container                                  { width: 940px; }

    .container .one.column                                  { width: 40px; }
    .container .two.columns                                 { width: 100px; }
    .container .three.columns                               { width: 160px; }
    .container .four.columns                                { width: 220px; }

    .container .four-bd.columns                             { width: 218px; }

    .container .five.columns                                { width: 280px; }
    .container .six.columns                                 { width: 340px; }
    .container .seven.columns                               { width: 400px; }
    .container .eight.columns                               { width: 460px; }

    .container .eight-bd.columns                            { width: 458px; }

    .container .nine.columns                                { width: 520px; }
    .container .ten.columns                                 { width: 580px; }
    .container .eleven.columns                              { width: 640px; }
    .container .twelve.columns                              { width: 700px; }
    .container .thirteen.columns                            { width: 760px; }
    .container .fourteen.columns                            { width: 820px; }
    .container .fifteen.columns                             { width: 880px; }
    .container .sixteen.columns                             { width: 940px; }
    .container .one-third.column                            { width: 300px; }
    .container .two-thirds.column                           { width: 620px; }

    .container .push-by-one                                 { padding-left: 60px; }
    .container .push-by-two                                 { padding-left: 120px; }
    .container .push-by-three                               { padding-left: 180px; }
    .container .push-by-four                                { padding-left: 240px; }
    .container .push-by-five                                { padding-left: 300px; }
    .container .push-by-six                                 { padding-left: 360px; }
    .container .push-by-seven                               { padding-left: 420px; }
    .container .push-by-eight                               { padding-left: 480px; }
    .container .push-by-nine                                { padding-left: 540px; }
    .container .push-by-ten                                 { padding-left: 600px; }
    .container .push-by-eleven                              { padding-left: 660px; }
    .container .push-by-twelve                              { padding-left: 720px; }
    .container .push-by-thirteen                            { padding-left: 780px; }
    .container .push-by-fourteen                            { padding-left: 840px; }
    .container .push-by-fifteen                             { padding-left: 900px; }
    .container .push-by-one-third                           { padding-left: 320px; }
    .container .push-by-two-thirds                          { padding-left: 640px; }
}

/*  ============================================================================
    # Tablet (Portrait)
    ========================================================================= */

@media only screen and (min-width: 768px) and (max-width: 959px) {

    .fixed-width-wider,
    .fixed-width-wider .container,
    .full-width-wider .container                            { width: 768px; }
    
    .fixed-width,
    .fixed-width .container,
    .full-width .container                                  { width: 748px; }

    .container .one.column                                  { width: 28px; }
    .container .two.columns                                 { width: 76px; }
    .container .three.columns                               { width: 124px; }
    .container .four.columns                                { width: 172px; }

    .container .four-bd.columns                             { width: 170px; }

    .container .five.columns                                { width: 220px; }
    .container .six.columns                                 { width: 268px; }
    .container .seven.columns                               { width: 316px; }
    .container .eight.columns                               { width: 364px; }

    .container .eight-bd.columns                            { width: 362px; }

    .container .nine.columns                                { width: 412px; }
    .container .ten.columns                                 { width: 460px; }
    .container .eleven.columns                              { width: 508px; }
    .container .twelve.columns                              { width: 556px; }
    .container .thirteen.columns                            { width: 604px; }
    .container .fourteen.columns                            { width: 652px; }
    .container .fifteen.columns                             { width: 700px; }
    .container .sixteen.columns                             { width: 748px; }
    .container .one-third.column                            { width: 236px; }
    .container .two-thirds.column                           { width: 492px; }

    .container .push-by-one                                 { padding-left: 48px; }
    .container .push-by-two                                 { padding-left: 96px; }
    .container .push-by-three                               { padding-left: 144px; }
    .container .push-by-four                                { padding-left: 192px; }
    .container .push-by-five                                { padding-left: 240px; }
    .container .push-by-six                                 { padding-left: 288px; }
    .container .push-by-seven                               { padding-left: 336px; }
    .container .push-by-eight                               { padding-left: 384px; }
    .container .push-by-nine                                { padding-left: 432px; }
    .container .push-by-ten                                 { padding-left: 480px; }
    .container .push-by-eleven                              { padding-left: 528px; }
    .container .push-by-twelve                              { padding-left: 576px; }
    .container .push-by-thirteen                            { padding-left: 624px; }
    .container .push-by-fourteen                            { padding-left: 672px; }
    .container .push-by-fifteen                             { padding-left: 720px; }
    .container .push-by-one-third                           { padding-left: 256px; }
    .container .push-by-two-thirds                          { padding-left: 512px; }
}

/*  ============================================================================
    # Mobile (Portrait)
    ========================================================================= */

@media only screen and (max-width: 767px) {

    .fixed-width-wider,
    .fixed-width-wider .container,
    .fixed-width,
    .fixed-width .container,
    .full-width-wider .container,
    .full-width .container                                  { width: 94%; }
    
    .column, .columns                                       { margin: 0; }
    .container .one.column,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .four-bd.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .eight-bd.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column                           { width: 100%; }

    .container .push-by-one,
    .container .push-by-two,
    .container .push-by-three,
    .container .push-by-four,
    .container .push-by-five,
    .container .push-by-six,
    .container .push-by-seven,
    .container .push-by-eight,
    .container .push-by-nine,
    .container .push-by-ten,
    .container .push-by-eleven,
    .container .push-by-twelve,
    .container .push-by-thirteen,
    .container .push-by-fourteen,
    .container .push-by-fifteen,
    .container .push-by-one-third,
    .container .push-by-two-thirds                          { padding-left: 0; }
}

/*  ============================================================================
    # Mobile (Landscape)
    ========================================================================= */

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .fixed-width-wider,
    .fixed-width-wider .container,
    .fixed-width,
    .fixed-width .container,
    .full-width-wider .container,
    .full-width .container                                  { width: 94%; max-width: 520px; }

    .column, .columns                                       { margin: 0; }
    .container .one.column,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .four-bd.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .eight-bd.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column                           { width: 100%; }
}

/*  ============================================================================
    # Misc
    ========================================================================= */

    .container:after                                        { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
    .column.minus-left, .columns.minus-left                 { margin-left: 0; }
    .column.minus-right, .columns.minus-right               { margin-right: 0; }
    .column.minus-left-right, .columns.minus-left-right     { margin-left: 0; margin-right: 0; }
    .row:before, .row:after                                 { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
    .row:after                                              { clear: both; }
    .row                                                    { zoom: 1; }
